a.t-col__item {
    border-bottom: 1px solid rgba(236, 235, 235, 0.5);
    padding-bottom: 10px;
    margin-bottom: 0;
    padding-top: 10px;
    display: grid;
    grid-template-columns: 1fr 12fr;
}
.t-col__item_date{
	font-size: 16px !important;
	margin-bottom:0 !important;
}
span.t-col__item_title {

}
.t-col .t-col__item:first-child .t-col__item_title {
	margin-left: 0;
}
.t-col .t-col__item:first-child .t-col__item_date{
	display: none;
}
.t-col .t-col__item:first-child {
    grid-template-columns: 1fr !important;
}
@media(max-width:425px){
	a.t-col__item{
		grid-template-columns:1fr;
		margin-bottom:0;
}
}

.main-class0 {
	box-sizing: border-box;
	width: 100%;
	max-width: 100%;
}
.main-class1,
.main-class2 {
	box-sizing: border-box;
	width: 50%;
	max-width: 100%;
}

.main-class1 .item__desc,
.main-class2 .item__desc {
	display: none
}

.main-class1 .item__title, .main-class2 .item__title {
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
	margin-bottom: 0;
}

.l-col-title__mobile {
    position: relative;
    display: block;
    font-size: 18px;
    line-height: 30px;
    height: 30px;
    font-weight: bold;
    padding: 0;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.l-col-title__mobile::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #000000;
    bottom: 0;
}
.l-col__mobile {
    display: block;
    position: relative;
}
a.l-col__all_news {
    position: relative;
    display: inline-block;
    padding: 5px 25px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #3DB6F5;
    text-decoration: none;
    border-radius: 50px;
    cursor: pointer;
    margin: 30px 0 20px
}
a.l-col__all_news:hover,
a.l-col__all_news:focus {
    color: #ffffff;
    background-color: #3DB6F5;
}